#lista-categorias {
 padding:20px;
 background: white;
 min-height: 300px;
}

#lc-box-titulo-btn {
    display: flex;
    justify-content: space-between;
}

.lc-item-btn-listar-posts {
    margin-left:15px;
}

.lc-item-btn-remover {
    margin-left:20px;
}


#lc-categorias {
    padding-left: 40px;
    margin-top: 20px ;
}

.lc-item {
    list-style:square;
}